/* aside */

aside {
    display: flex;
    align-items: center;
    flex-direction: column;
    overflow: hidden;
    width: 100%;
    padding: 90px 0;
    background: #010f37;
    /* background-image: linear-gradient(to top, #6b55ca, #7f6ad3, #927fdc, #a494e5, #b7aaed, #c3b8f1, #d0c7f6, #dcd5fa, #e5dffb, #edeafd, #f6f4fe, #ffffff); */
    /* background-image: linear-gradient(to bottom, #ffffff, #d9d3f4, #b5a8e8, #917ed9, #6b55ca); */
    /* background-image: linear-gradient( 0deg, #6556cc 32.2%, rgba(255, 255, 255) 100% ); */
}


aside h1 {
    text-align: center;
    width: 100%;
    max-width: 1024px;
    font-size: 1.8em;
    font-weight: 350;
    margin-top: 40px;
    border-radius: 10px;
    color: #280137;
    /* color: #ffffff; */
}

aside .aside-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    align-items: center;
    gap: 20px;
    min-width: 1024px;
    margin-bottom: 40px;

}

aside .aside-container a {
    display: flex;
    border-radius: 10px;
    /* border-top: 1px solid rgba(255, 255, 255,0.2);
    border-left: 1px solid rgba(255, 255, 255,0.2); */
    box-shadow: 5px 8px 10px 6px rgba(0, 0, 0, 0.1);
    background-color: rgba(255, 255, 255);
    border: 1px solid #ffffff;
    
}

aside .aside-container a .aside-info {
    max-width: 321.016px;
    width: 100%;
    font-weight: 300;
    padding: 10px 10px 10px 0;
    color: #280137;

}

aside .aside-container a .aside-info h2  {
    font-size: 1.5em;
    font-weight: 400;
    margin-bottom: 5px;
}

aside .aside-container a .aside-info span  {
    color: #ffffff;
    font-weight: 400;
    background: #4158d0;
    border-radius:5px;
    padding: 0 5px;
}

aside .aside-container a .aside-img {
    display: flex;
    justify-content: center;
    align-items: center;
}

aside .aside-container a .aside-img img {
    height: 120px;
    max-width: 149.984px;
    width: 100%;
    padding: 10px;
    border-radius: 15px;
    object-fit: cover;
}

aside .more {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #ffffff;

}
aside .more .moreanimate {
    animation: moreanimate 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite alternate both;
}

@keyframes moreanimate {
    0% {
      transform: translateY(0px);
      opacity: 0;
    }
    100% {
      transform: translateY(5px);
      opacity: 1;
    }
  }
  

/* fix */

@media screen and (max-width: 1134px) {
    aside .aside-container {
        min-width: 980px;
    }
}

@media screen and (max-width: 1024px) {
    aside {
        padding: 80px 25px;
    }

    aside h1 {
        margin-top: 20px;
    }

    aside .aside-container {
        grid-template-columns: 1fr;
    }

    aside .aside-container {
        min-width: 100%;
        gap: 15px;
    }
    

    aside .aside-container a .aside-info h2  {
        font-size: 1.1em;
        font-weight: 400;
    }

    aside .aside-container a .aside-info span  {
        font-size: 0.85em;
        font-weight: 300;
    }

}

@media screen and (max-width: 555px) {
    
    aside {
        padding: 70px 10px;
    }

    aside h1 {
        font-size: 1.4em;
        font-weight: 350;
        margin-bottom: 20px;
    }

    aside .aside-container a .aside-img img {
        height: 100px;
        padding: 10px;
    }

    aside .aside-container a .aside-info h2  {
        font-size: 1em;
        font-weight: 400;
    }

    aside .aside-container a .aside-info span  {
        font-size: 0.85em;
        font-weight: 300;
    }
}